table#fspo { width: 730px; margin: 0px; border-collapse: collapse; vertical-align: top; }
table#fspo td#lft { width: 500px; vertical-align: top; padding: 0px; }
table#fspo td#lft p { margin: 0px 20px 5px 10px; }
table#fspo td#lft h2 { margin: 15px; text-align: center; font-size: 22px; font-variant: small-caps; color: #DC143C; font-weight: bold; }
table#fspo td#lft div#listCand { margin: 15px 15px 15px 10px; }
table#fspo td#lft div#listCand h2 { padding: 5px; margin: 0px; text-align: center; font-size: 16px; font-variant: small-caps; color: #3A6A94; }
table#fspo td#lft div#listCand h3 { margin: 5px 0px 0px 10px; font-size: 12px; font-variant: small-caps; color: #5C5C5C; }
table#fspo td#lft div#listCand p { margin: 0px 0px 0px 10px; font-size: 11px; color: Green; }
table#fspo td#lft div#vota, table#fspo td#lft div#result { width: 171px; height: 45px; background-image: url(img/vota.gif); background-repeat: no-repeat; margin: 20px auto; }
table#fspo td#lft div#result { background-image: url(img/result.gif); }
table#fspo td#lft div#vota a, table#fspo td#lft div#vota a:hover, table#fspo td#lft div#result a, table#fspo td#lft div#result a:hover {
  text-decoration: none; display: block; width: 100%; height: 100%; }
table#fspo td#lft div#vota strong, table#fspo td#lft div#result strong { visibility: hidden; font-weight: normal; }
table#fspo td#rgt { width: 230px; background-color: #f5f5f5; border: 1px solid #3A6A94; vertical-align: top; padding: 0px; }
table#fspo td#rgt div#rgtRule h3 { margin: 0px; padding: 5px; font-variant: small-caps; font-size: 15px; background-color: #3A6A94; color: #fff; text-align: center; }
table#fspo td#rgt div#rgtRule p { margin: 0px 0px 5px 0px; padding: 10px 0px 10px 0px; text-align: center; font-size: 11px; color: #000; }
table#fspo td#rgt div#rgtRule ol { margin: 0px; padding: 0px; font-size: 11px; }
table#fspo td#rgt div#rgtRule ol li { padding: 0px 5px 5px 0px; margin: 0px 0px 5px 30px; border-bottom: 1px solid #ddd; }
table#fspo td#rgt div#rgtRule li span { font-variant: small-caps; color: #5A5A5A; font-weight: bold; }

/* stili pagina risultati */
div.fspoRis { padding: 5px; margin: 0px 0px 10px 0px; }
div.fspoRis table { width: 700px; margin: 0px auto; border-collapse: collapse; font-size: 12px; font-weight: normal; background-color: #FAFAFA; }
div.fspoRis table caption { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #DC143C; padding: 5px; }
div.fspoRis table caption span { margin: 0px; font-size: 12px; color: #606060; }
div.fspoRis p { margin: 5px 0px 5px 0px; font-size: 11px; color: #606060; text-align: center; }
div.fspoRis table td { padding: 5px; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; }
div.fspoRis table td.fspoUsr { width: 100px; }
div.fspoRis table td.fspoVot { width: 30px; text-align: right; background-color: #7FFFD4; }
div.fspoRis table td.fspoPer { width: 55px; text-align: right; font-size: 11px; color: #757575; }
div.fspoRis p.fspoTop { margin: -18px 10px 0px 0px; text-align: right; font-size: 11px; }

/* stili per la pagina candidati */
p#fspoConfOk, p#fspoConfNo { text-align: center; margin: 10px; padding: 10px; background-color: #247346; color: #fff; font-variant: small-caps; font-weight: bold; font-size: 14px; }
p#fspoConfNo { background-color: #B22222; }
table.fspoCand { font-family: Arial, Helvetica, sans-serif; border-collapse: collapse; font-size: 12px; margin: 20px auto; width: 700px; }
table.fspoCand thead tr td { margin: 10px 5px 0px 5px; font-size: 18px; font-weight: normal; color: #DC143C; border: 1px solid #ddd; padding: 5px; }
table.fspoCand thead tr td { font-family: Arial, Helvetica, sans-serif; background-color: #F5F5F5; }
table.fspoCand thead tr td span { margin: 0px 15px 5px 0px; font-size: 12px; color: #5a5a5a; text-align: right; }
table.fspoCand tbody td { border: 1px solid #ddd; padding: 5px; height: 25px; }
table.fspoCand tbody td.usr { width: 90px; }
table.fspoCand tbody td strong { font-size: 13px; font-weight: bold; }
table.fspoCand tbody tr.novoto { color: #A6A6A6; }
table.fspoCand tbody tr.sivoto { color: #005901; background-color: #DFFFE1; }
table.fspoCand tfoot tr td { text-align: center; background-color: #F5F5F5; border: 1px solid #ddd; color: #686868; }
table.fspoCand tfoot tr td.red {
  color: #B22222;
}
table.fspoCand tfoot tr td input { font-size: 13px; margin: 0px 0px 0px 5px; } 

/* stili per la history */
div#fpmain table { width: 100%; border-collapse: collapse; }
div#fpmain table td#left { width: 500px; padding: 0px; vertical-align: top; }
div#fpmain table td#right { width: 230px; padding: 0px; vertical-align: top; padding-bottom: 5px; }
div#fpmain table td#right div { background-color: #f5f5f5; border: 1px solid #3A6A94; }
div#fpmain table td#right div h3 { font-variant: small-caps; font-size: 12px; text-align: center; margin: 0px; padding: 5px; background-color: #3A6A94; color: #fff; }
div#fpmain table td#right div p { margin: 0px 0px 0px 0px; padding: 5px; font-size: 11px; text-align: center; color: #5A5A5A; }
div#fpmain table td#right div form { margin: 10px; text-align: center; }
div#fpmain table td#right div form option.rd { color: #DC143C; }
div#fpmain table td#left table { width: 480px; font-size: 12px; border-collapse: collapse; }
div#fpmain table td#left p { margin: 0px 10px 10px 0px; }
div#fpmain table td#left p#back { margin: 15px 0px 0px 0px; font-size: 11px; text-align: center; }
div#fpmain table td#left table caption { font-size: 18px; font-weight: bold; padding-bottom: 10px; color: #DC143C; }
div#fpmain table td#left table thead th { border: 0px; background-color: #f5f5f5; padding: 5px; }
div#fpmain table td#left table tbody td { border-bottom: 1px solid #ddd; padding: 5px; }